application.args=
compile.on.save=false
do.depend=false
do.jar=true
file.reference.FFTExplorer-sources=/netbackup/data/java2/FFTExplorer/src
javac.debug=true
javadoc.preview=true
user.properties.file=/home/lutusp/.netbeans/6.9/build.properties
